---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: IO::All
  CHECKSUM_STATUS: OK
  ID: I/IN/INGY/IO-All-0.86.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: INGY
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/IO-All-0.86-skKGKC
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569210
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/I/IN/INGY/IO-All-0.86.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569188
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569207
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
    opt_build_requires: {}
    opt_requires:
      File::MimeInfo: 0
      File::ReadBackwards: 0
    requires:
      Cwd: 0
      Scalar::Util: 0
      perl: 5.008001
  reqtype: b
  sponsored_mods:
    File::MimeInfo: 1
    File::ReadBackwards: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569184
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569184
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569210
